
Network Tools - Feature #1786

Make default index modifiable

03/16/2017 09:47 PM - Luke Murphey

Status: Closed Start date: 03/16/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Description

See https://github.com/LukeMurphey/splunk-network-tools/issues/1

Associated revisions

Revision 136 - 04/13/2017 11:48 PM - lukemurphey

Updating search commands to use the default index setting

Reference #1786

Revision 141 - 04/14/2017 06:03 AM - lukemurphey

Replacing manager XML setup page with a SimpleXML one

Reference #1786

History

#1 - 04/13/2017 09:57 PM - Luke Murphey

https://answers.splunk.com/answers/307416/passauth-not-working-in-splunk-62.html

#2 - 04/14/2017 06:03 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
